#!/bin/sh

OPEN2X=/mythtv/media/devel/toolchains/open2x/gcc-4.1.1-glibc-2.3.6
HOST=arm-open2x-linux
TARGET=arm-open2x-linux

export OPEN2X
export HOST
export TARGET

PATH=$PATH:$OPEN2X/bin
export PATH

./configure --prefix=$OPEN2X --with-sdl-exec-prefix=$OPEN2X --host=$HOST --target=$TARGET --build=`uname -m` CPPFLAGS="-I$OPEN2X/include" CXXFLAGS="-O3 -fomit-frame-pointer -mcpu=arm920t" LDFLAGS="-s -static -L$OPEN2X/lib" --disable-gl

